html, body{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
}

a{
	color:#115676;
}

div#Header{
	position:fixed;
	top:0;
	height:55px;
	width:100%;
	/*background-color:#000000;*/
	background-color:rgb(21,20,18);
	z-index:5;
}

div#Header div{
	margin:auto;
	width:1000px;
}

a.menue{
	float: left;
	color: rgb(192, 192, 190);
	margin: 12px 10px 0px 0px;
	background-color: rgb(45, 44, 42);
	border-radius: 4px 4px 4px 4px;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	padding: 5px 10px 7px;
	height:20px;
	-moz-box-sizing: border-box;
}
a.menue:hover{
	color:#FFFFFF;
	background-color:#115676;
}

div#Content{
	width:100%;
	height:100%;
	background-color:#E2E2E2;
}

div#Struct{
	margin:auto;
	position:absolute;
	left:50%;
	margin-left:-500px;
	padding-top:55px;
	padding-bottom:80px;
	width:1000px;
	height:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

div#Footer{
	position:fixed;
	bottom:0;
	height:80px;
	width:100%;
	font-size:10pt;
	line-height:18px;
	background-color:#EBEAEE;
	border-top:2px solid #FFFFFF;
}
div.center{
	margin:auto;
	width:1000px;
}
#CurrentTitle div{
	display:none;
}
div.pagehead{

}
div.pagehead .logo{
	float:left;
}
div.pagehead .head{
	float:right;
	margin-top:20px;
	text-align:right;
	width:700px;
	padding-right:20px;
	font-size:60px;
	color:#115676;
	letter-spacing:2px;
	border-bottom:1px solid #115676;
}
div.pagehead .subhead{
	float:right;
	margin-top:10px;
	padding-left:20px;
	padding-right:30px;
	letter-spacing:5px;
	font-size:20px;
}
div.left{
	float:left;
}
div.right{
	float:right;
}
div.clear{
	clear:both;
}
div.page{
	padding:10px;
}
span.trd{
	color:#115676;
	border-bottom:1px dotted #115676;
}
.m_left{
	margin-left:80px;
}
.m_s_left{
	margin-left:25px;
}
.m_right{
	margin-right:80px;
}
.m_s_right{
	margin-right:25px;
}
.t_right{
	text-align:right;
}
.lightgrey{
	color:#999999;
}
.hide{
	display:none;
}
.fieldset{
	width:450px;
	border:1px solid black;
	border-radius:6px;
}
.legend{
	padding-left:10px;
	color:#115676;
	font-size:16pt;
	border-bottom:1px solid #000000;
	border-radius:6px;
}
.p_entry{
	margin:5px;
	clear:both;
	border-bottom:1px dotted #000000;
}
.p_entry:last-child{
	border-bottom:0;
}
.p_e_title{
	float:left;
	font-weight:bold;
}
.p_e_content{
	float:left;
}
.p_e_logo{
	float:left;
	margin-right:10px;
}
.p_e_logo img{
	height:60px;
}
.error{
	color:#FF0000;
	font-weight:bold;
}